[FONT]
BOLD=Tahoma,11,RUSSIAN,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=Доступно %s из %s
SPACE_UNMOUNTED=Всего %s
OPERATION=дважды щелкните для обзора
DEFAULT_NAME=(Без имени)

[MESSAGE]
TITLE=Центр управления USB
;Setting
NAS_DISCONNECT=Остановка этого логического устройства не позволит работать с ним и другим пользователям. Продолжить?
NAS_ACCESS=Не удалось размонтировать %s: используется в данный момент.
